## golang-github-kisielk-gotool 0.0~git20161130.0.0de1eaf

=== debian/changelog ===
golang-github-kisielk-gotool (0.0~git20161130.0.0de1eaf-1) unstable; urgency=medium

  * Initial release (Closes: #859039)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:54:33 -0500
