=== debian/control ===
Source: golang-github-kisielk-gotool
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/kisielk/gotool
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kisielk-gotool.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kisielk-gotool.git
XS-Go-Import-Path: github.com/kisielk/gotool

Package: golang-github-kisielk-gotool-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library of some utility functions provided by cmd/go
 This package provides a library of some utility functions provided
 by cmd/go. This library is provided as a convenience to developers
 wanting to write tools with similar semantics.
