## golang-github-kisielk-gotool 1.0.0

=== debian/changelog ===
golang-github-kisielk-gotool (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Add usacn watch file
  * New upstream version 1.0.0
  * Bump debhelper-compat to 13
  * Update copyright
  * Drop unused lintian overrides
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 01:52:56 +0800

golang-github-kisielk-gotool (0.0~git20161130.0.0de1eaf-5) unstable; urgency=medium

  * new maintainer/uploader (Closes: #889231)
  * debian/control: use dh12
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: change prio from extra to optional

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Apr 2020 19:27:41 +0200

golang-github-kisielk-gotool (0.0~git20161130.0.0de1eaf-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:30 -0600

golang-github-kisielk-gotool (0.0~git20161130.0.0de1eaf-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:04 -0600

golang-github-kisielk-gotool (0.0~git20161130.0.0de1eaf-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 22:07:32 -0500
