=== debian/control ===
Source: golang-github-kisielk-gotool
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
Build-Depends: debhelper-compat (=13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/kisielk/gotool
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kisielk-gotool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kisielk-gotool.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/kisielk/gotool

Package: golang-github-kisielk-gotool-dev
Architecture: all
Depends: ${misc:Depends},
Description: library of some utility functions provided by cmd/go
 This package provides a library of some utility functions provided
 by cmd/go. This library is provided as a convenience to developers
 wanting to write tools with similar semantics.
