=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-kisielk-gotool-$1.tar.gz%" \
    https://github.com/kisielk/gotool/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
